# Generated by Django 4.0.3 on 2023-03-25 18:43

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='SumExample',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('first_number', models.IntegerField()),
                ('second_number', models.IntegerField()),
                ('result', models.IntegerField()),
            ],
            options={
                'verbose_name': 'Sum Example',
                'verbose_name_plural': 'Sum Examples',
                'db_table': 'sum_example',
                'ordering': ['first_number', 'second_number'],
                'permissions': (('view_sum_example', 'Can view Sum Example'),),
            },
        ),
        migrations.AddIndex(
            model_name='sumexample',
            index=models.Index(fields=['first_number', 'second_number'], name='sum_example_first_n_f3fa80_idx'),
        ),
        migrations.AlterUniqueTogether(
            name='sumexample',
            unique_together={('first_number', 'second_number')},
        ),
    ]
